Subject: categories: Preprint: Omega Categories I

From: [email-masked]
Date: Tue, 13 Apr 2004 08:29:46 EDT

I have managed to post my paper "Omega Categories I" on the math archive:

http://front.math.ucdavis.edu/math.CT/0404216

A number of small changes have been made as compared with the undated version
of the paper which many of you have: spelling errors and some notational
errors have been corrected, the diagram associated with the definition of omega
pseudo-functor on page 36 has been corrected, section 9.3 has been shortened and
strengthened while a new but obvious result has been added to section 9.5

Carl Futia